APIPricing

List seat prices

List configured seat prices for the org. Seats are low-cardinality, so this returns the full set unpaginated.

GET
/seat-pricing

List configured seat prices for the org. Seats are low-cardinality, so this returns the full set unpaginated.

Authorization

ApiKeyAuth
headerAuthorizationBearer <token>

Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.

Required permission

manage_seat_pricing

Response Body

The request has succeeded.

application/json
  1. response
[index: integer]?

A configured monthly seat price for a provider's subscription plan.

curl -X GET "https://example.com/seat-pricing"
[  {    "id": null,    "provider": "claude",    "plan": "string",    "monthly_rate": 0,    "effective_from": "2019-08-24T14:15:22Z",    "effective_to": "2019-08-24T14:15:22Z"  }]